PGP Outlook Plug-In堆腐烂漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1204075 漏洞类型 缓冲区溢出
发布时间 2002-07-23 更新时间 2006-09-22
CVE编号 CVE-2002-0685 CNNVD-ID CNNVD-200207-066
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200207-066
|漏洞详情
用于NAIPGPDesktopSecurity7.0.4版本、PersonalSecurity7.0.3版本以及Freeware7.0.3版本中的PGPOutlookEncryptionPlug-In的消息译码功能存在基于堆的缓冲区溢出漏洞。远程攻击者可以借助一个超大的畸形邮件消息修改堆以及提升特权。
|参考资料

来源:US-CERTVulnerabilityNote:VU#821139
名称:VU#821139
链接:http://www.kb.cert.org/vuls/id/821139
来源:download.nai.com
链接:http://download.nai.com/products/licensed/pgp/desktop_security/windows/version_7.04/hotfix/ReadMe.txt
来源:NTBUGTRAQ
名称:20020710EEYE:RemotePGPOutlookEncryptionPlug-inVulnerability
链接:http://marc.theaimsgroup.com/?l=ntbugtraq&m=102639521518942&w=2
来源:BID
名称:5202
链接:http://www.securityfocus.com/bid/5202
来源:OSVDB
名称:4364
链接:http://www.osvdb.org/4364
来源:XF
名称:pgp-outlook-heap-overflow(9525)
链接:http://www.iss.net/security_center/static/9525.php
来源:BUGTRAQ
名称:20020710EEYE:RemotePGPOutlookEncryptionPlug-inVulnerability
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=102634756815773&w=2